<template>

    <header>


        <nav class="border fixed split-nav">
            <div class="nav-brand">
                <h3><a href="#">Les pokemons</a></h3>
            </div>
            <div class="collapsible">
                <input id="collapsible1" type="checkbox" name="collapsible1">
                <label for="collapsible1">
                    <div class="bar1"></div>
                    <div class="bar2"></div>
                    <div class="bar3"></div>
                </label>
                <div class="collapsible-body">
                    <ul class="inline">
                        <RouterLink to="/">Accueil</RouterLink>
                        <RouterLink to="/pokemons">Pokemons</RouterLink>
                    </ul>
                </div>
            </div>
        </nav>

    </header>
</template>

<script setup lang="ts">

import { RouterLink } from 'vue-router';

</script>